@media screen and (max-width: 480px) {
	body {
		background: white;
	}
	
	body div.cmsGroup,
	div#impressum {
		width: 97% !important;
		padding: 1.5% !important;
	}
	
	div#page,
	div#header {
		padding: 0;
	}
	
	div#page {
		width: auto;
	}
	
	div#header .titlename {
		width: 60.64%;
	}
	
	div#header #diashow {
		height: auto;
	}
	
	div#header #visualtitle {
		font-size: 1.5em;	
	}
	
	#nav {
		height:  auto;
	}
	
	#nav li a {
		font-size: 0.9em;
	}
	
	#nav li,
	#nav ul.level2 {
		display: block !important;
	}
	
	#nav ul.level1 > li {
		background-size: 100% 40px;
		border: 0;
		height: auto;
	    vertical-align: middle;
	}
	
	#nav ul.level1 > li > a, 
	#nav ul.level1 > li > a:visited, 
	#nav ul.level1 > li > a:active {
		line-height: 40px;
		height: 40px;
		display: inherit;
		vertical-align: middle;
	}	

	#nav div.sub,
	#nav ul.level2 {
		position: static !important;
	}
	
	div#content {
		padding-bottom: 1em;
	}
	
	div#content img {
		width: 100% !important;
	}
	
	div#footer {
		width: 97%;
		position: static;
		padding: 0;
	}
	
	div#claim {
		font-size: 1.3em;
	}
}